<html>

<link rel = "stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">

<body>
<div class=page>


<h1>Footprint matrices</h1>
{% for table in tables %}
            {{titles[loop.index]}}
            {{ table|safe }}
{% endfor %}}
</div>
</body>
</html>